/*     53196 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__53196__ {position:relative;}

.pm-slide_img__53196__ {position:relative;max-width:1920px;margin:0 auto}
.pm-slide_img__53196__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__53196__ .item {overflow:hidden;position:relative}
.pm-slide_img__53196__ .item a {display:block;position:relative;border:none}
.pm-slide_img__53196__ .item img {border:none;vertical-align:top;transform:scale(1.2);transition:transform 4s .9s ease}
.pm-slide_img__53196__ .owl-item.active .item img {transform:scale(1)}
.pm-slide_img__53196__ .owl-item.cloned .item img {transform:scale(1)}

.pm-slide_img__53196__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_img__53196__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_img__53196__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_img__53196__ .owl-dots .owl-dot.active span,
.pm-slide_img__53196__ .owl-dots .owl-dot:hover span {background:#0085e3}

.pm-slide_img__53196__.build_edit_mode .item {display:none}
.pm-slide_img__53196__.build_edit_mode .item img {width:100%}
.pm-slide_img__53196__.build_edit_mode .item:first-child {display:block}

.pm-slide_caption__53196__ {box-sizing:border-box;position:absolute;top:0;right:0;bottom:0;left:0;z-index:2;width:100%;padding:0 10%;}
.pm-slide_caption__53196__ .caption_inner {display:table;max-width:200px;width:100%;height:100%;}
.pm-slide_caption__53196__ .caption {display:table-cell;vertical-align:middle;}
.pm-slide_caption__53196__ .caption .subject {display:block;font-size:20px;font-weight:bold;color:#fff;line-height:1.3em;letter-spacing:-.03em;text-shadow:0 0 10px rgba(0,0,0,.3);word-break:keep-all;}
.pm-slide_caption__53196__ .caption .exp_text {display:block;margin-top:10px;color:#fff;letter-spacing:-.03em;text-shadow:0 0 10px rgba(0,0,0,.3);word-break:keep-all;}

.pm-slide_nav__53196__ {margin-top:15px;font-size:0;-webkit-tap-highlight-color:transparent}
.pm-slide_nav__53196__ [class*='owl-'] {display:inline-block;position:relative;width:20px;height:20px;margin:0;padding:0;border:none;background:none;line-height:20px;font-size:0;opacity:0.7;cursor:pointer;}
.pm-slide_nav__53196__ [class*='owl-']:before {font-family:'icomoon_slider';font-size:20px;color:#fff;text-shadow:0 0 10px rgba(0,0,0,.3);}
.pm-slide_nav__53196__ [class*='owl-']:hover {opacity:1}
.pm-slide_nav__53196__ .owl-prev:before {content:'\e600'}
.pm-slide_nav__53196__ .owl-next:before {content:'\e601'}
.pm-slide_nav__53196__ .owl-next {margin-left:15px;}
.pm-slide_nav__53196__ .owl-next:after {content:'';position:absolute;top:0;bottom:0;left:-8px;width:1px;height:16px;margin:auto 0;background:#fff;opacity:.4;text-shadow:0 0 10px rgba(0,0,0,.3);}
.pm-slide_nav__53196__ .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__53196__.empty__53196__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (max-width:1023px){
	.pm-slide_thumb__53196__ {display:none !important;}
}

@media all and (min-width:768px){
	.pm-slide_caption__53196__ {padding:0 8%;}
	.pm-slide_caption__53196__ .caption_inner {max-width:400px;}
}

@media all and (min-width:1024px){
	.pm-slide_thumb__53196__ {display:block;position:absolute;right:0;bottom:30px;left:0;z-index:10;font-size:0;text-align:center;}
	.pm-slide_thumb__53196__ .item {box-sizing:border-box;display:inline-block;width:115px;margin-left:15px;border:4px solid #ffffff;cursor:pointer;}
	.pm-slide_thumb__53196__ .item:first-child {margin-left:0;}
	.pm-slide_thumb__53196__ .item.active, .pm-slide_thumb__53196__ .item:hover {border-color:#0085e3;}

	.pm-slide_caption__53196__ {max-width:1000px;margin:0 auto;padding:0 5%;}
	.pm-slide_caption__53196__ .caption .subject {font-size:38px;line-height:1.2em;letter-spacing:-.05em;}
	.pm-slide_caption__53196__ .caption .exp_text {margin-top:15px;font-size:18px;color:#fff;}

	.pm-slide_nav__53196__ {margin-top:30px;}
	.pm-slide_nav__53196__ [class*='owl-'] {width:30px;height:30px;line-height:30px;}
	.pm-slide_nav__53196__ [class*='owl-']:before {font-size:30px;}
	.pm-slide_nav__53196__ .owl-next {margin-left:35px;}
	.pm-slide_nav__53196__ .owl-next:after {left:-17px;height:28px;}
}

@media all and (min-width:1300px){
	.pm-slide_thumb__53196__ {bottom:55px;}

	.pm-slide_caption__53196__ {padding:0;}
	.pm-slide_caption__53196__ .caption_inner {max-width:450px;}
	.pm-slide_caption__53196__ .caption .subject {font-size:50px;}
	.pm-slide_caption__53196__ .caption .exp_text {margin-top:30px;font-size:20px;}

	.pm-slide_nav__53196__ {margin-top:40px;}
	.pm-slide_nav__53196__ [class*='owl-'] {width:40px;height:40px;line-height:40px;}
	.pm-slide_nav__53196__ [class*='owl-']:before {font-size:40px;}
	.pm-slide_nav__53196__ .owl-next {margin-left:45px;}
	.pm-slide_nav__53196__ .owl-next:after {left:-22px;height:38px;}
}

/*     53144 : 타이틀 텍스트      */
.title__53144__ {font-size:0}
.title__53144__ p {margin:0;padding:0}
.title__53144__ p:after {content:'';display:block;clear:both}
.title__53144__ p > span {display:block;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;vertical-align:top}
.title__53144__ p .title {float:left;margin-right:10px}
.title__53144__ p .sub_text {overflow:hidden;position:relative;padding-left:10px;font-weight:normal;color:#777777}
.title__53144__ p .sub_text:before {content:'';position:absolute;top:0;left:0;bottom:0;width:1px;height:50%;margin:auto 0;background:#bbbbbb;font-size:0}

@media all and (min-width:1024px){
	.title__53144__ p > span {font-size:20px}
	.title__53144__ p .title {margin-right:12px}
	.title__53144__ p .sub_text {padding-left:12px}
}

/*     53145 : 이미지      */
.img__53145__ {position:relative}
.img__53145__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__53145__:hover:before {content:'';opacity:.3}
.img__53145__ * {box-sizing:border-box}
.img__53145__ a {display:block;max-width:100%;vertical-align:top}
.img__53145__ .figure {display:block}
.img__53145__ .figure img {width:100%;vertical-align:top}
.img__53145__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__53145__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__53145__ .caption .caption_inner {display:table-cell;padding:5%;vertical-align:bottom}
.img__53145__ .caption .cap_text1 {display:block;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__53145__ .caption .cap_text2 {display:block;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}

@media all and (min-width:1024px){
	.img__53145__ .caption .caption_inner {padding:5%}
	.img__53145__ .caption .cap_text1 {font-size:14px}
	.img__53145__ .caption .cap_text2 {font-size:25px;line-height:1.3em}
}

/*     53146 : 타이틀 텍스트      */
.title__53146__ {font-size:0; }
.title__53146__ p {margin:0; padding:0;}
.title__53146__ p:after {content:''; display:block; clear:both;}
.title__53146__ p > span {display:block; font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em; vertical-align:top;}
.title__53146__ p .title {float:left; margin-right:10px;}
.title__53146__ p .sub_text {overflow:hidden; position:relative; padding-left:10px; font-weight:normal; color:#777777;}
.title__53146__ p .sub_text:before {content:''; position:absolute; top:0; left:0; bottom:0; width:1px; height:50%; margin:auto 0; background:#bbbbbb; font-size:0;}

@media all and (min-width:1024px){
	.title__53146__ p > span {font-size:20px;}
	.title__53146__ p .title {margin-right:12px;}
	.title__53146__ p .sub_text {padding-left:12px;}
}

/*     53147 : 이미지      */
.img__53147__ {position:relative}
.img__53147__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__53147__:hover:before {content:'';opacity:.3}
.img__53147__ * {box-sizing:border-box}
.img__53147__ a {display:block;max-width:100%;vertical-align:top}
.img__53147__ .figure {display:block}
.img__53147__ .figure img {width:100%;vertical-align:top}
.img__53147__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__53147__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__53147__ .caption .caption_inner {display:table-cell;padding:5%;vertical-align:bottom}
.img__53147__ .caption .cap_text1 {display:block;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__53147__ .caption .cap_text2 {display:block;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}

@media all and (min-width:1024px){
	.img__53147__ .caption .caption_inner {padding:5%}
	.img__53147__ .caption .cap_text1 {font-size:14px}
	.img__53147__ .caption .cap_text2 {font-size:25px;line-height:1.3em}
}

/*     53148 : 타이틀 텍스트      */
.title__53148__ {font-size:0; }
.title__53148__ p {margin:0; padding:0;}
.title__53148__ p:after {content:''; display:block; clear:both;}
.title__53148__ p > span {display:block; font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em; vertical-align:top;}
.title__53148__ p .title {float:left; margin-right:10px;}
.title__53148__ p .sub_text {overflow:hidden; position:relative; padding-left:10px; font-weight:normal; color:#777777;}
.title__53148__ p .sub_text:before {content:''; position:absolute; top:0; left:0; bottom:0; width:1px; height:50%; margin:auto 0; background:#bbbbbb; font-size:0;}

@media all and (min-width:1024px){
	.title__53148__ p > span {font-size:20px;}
	.title__53148__ p .title {margin-right:12px;}
	.title__53148__ p .sub_text {padding-left:12px;}
}

/*     53149 : 이미지      */
.img__53149__ {position:relative;}
.img__53149__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__53149__:hover:before {content:'';opacity:.3}
.img__53149__ * {box-sizing:border-box}
.img__53149__ a {display:block;max-width:100%;vertical-align:top}
.img__53149__ .figure {display:block}
.img__53149__ .figure img {width:100%;vertical-align:top}
.img__53149__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__53149__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__53149__ .caption .caption_inner {display:table-cell;padding:5%;vertical-align:bottom}
.img__53149__ .caption .cap_text1 {display:block;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__53149__ .caption .cap_text2 {display:block;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}

@media all and (min-width:1024px){
	.img__53149__ .caption .caption_inner {padding:5%}
	.img__53149__ .caption .cap_text1 {font-size:14px}
	.img__53149__ .caption .cap_text2 {font-size:25px;line-height:1.3em}
}

/*     53153 : 타이틀 텍스트      */
.title__53153__ {font-size:0}
.title__53153__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;line-height:1.3em;
}
.title__53153__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__53153__.style_top p {padding-top:10px}
.title__53153__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__53153__.style_right p {padding-right:14px}
.title__53153__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__53153__.style_bottom p {padding-bottom:12px}
.title__53153__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__53153__.style_left p {padding-left:14px}
.title__53153__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__53153__.style_circle1 p {padding-left:18px}
.title__53153__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__53153__.style_circle2 p {padding-left:18px}
.title__53153__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__53153__ p {font-size:36px}
	.title__53153__.style_top p:before {width:36px}
	.title__53153__.style_right p:before {height:36px}
	.title__53153__.style_bottom p:before {width:36px}
	.title__53153__.style_left p:before {height:36px}
}

/*     53304 : 장문 텍스트      */
.textarea__53304__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__53304__ p {font-size:14px}
}

/*     53155 : 이미지 리스트 (타일형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img_tile__53155__ {overflow:hidden;margin:0 auto;padding:0 15px;}
.img_tile__53155__ .img_inner {margin:0 -5px}
.img_tile__53155__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__53155__ * {box-sizing:border-box}
.img_tile__53155__ .item {float:left;width:100%;padding:5px}
.img_tile__53155__ .item .item_inner {position:relative;}
.img_tile__53155__ .item .item_inner:before {content:'';position:absolute;right:0;bottom:0;z-index:5;width:28px;height:28px;background:#e0008c;}
.img_tile__53155__ .item .item_inner:after {content:'\e902';position:absolute;right:0;bottom:0;z-index:6;width:28px;height:28px;line-height:28px;font-family:'icomoon_slider';font-size:14px;font-weight:bold;color:#fff;text-align:center;}
.img_tile__53155__ .item a {display:block}
.img_tile__53155__ .figure {display:block}
.img_tile__53155__ .figure img {width:100%;vertical-align:top}
.img_tile__53155__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;}
.img_tile__53155__ .caption_wrap .caption_inner {display:table;width:100%;height:100%;}
.img_tile__53155__ .caption {display:table-cell;padding:10px;}
.img_tile__53155__ .caption > span {display:block}
.img_tile__53155__ .caption > span.subject {font-weight:bold;color:#ffffff}
.img_tile__53155__ .caption > span.content {display:none;margin-top:5px;color:#ffffff}
.img_tile__53155__ .caption > span.btn_view {display:none;}

.text_m_sml__53155__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__53155__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__53155__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__53155__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__53155__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__53155__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__53155__ .item {width:100%}
.col_m_2__53155__ .item {width:50%}
.col_m_3__53155__ .item {width:33.3333%}
.col_m_4__53155__ .item {width:25%}
.col_m_1__53155__ .item,
.col_m_2__53155__ .item2n,
.col_m_3__53155__ .item3n,
.col_m_4__53155__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__53155__ .item .item_inner:before {width:40px;height:40px;}
	.img_tile__53155__ .item .item_inner:after {width:40px;height:40px;line-height:40px;font-size:18px;font-weight:normal;}
	.img_tile__53155__ .caption {padding:12px;}

	.col_m_1__53155__ .item,
	.col_m_2__53155__ .item2n,
	.col_m_3__53155__ .item3n,
	.col_m_4__53155__ .item4n {clear:none}

	.col_t_1__53155__ .item {width:100%}
	.col_t_2__53155__ .item {width:50%}
	.col_t_3__53155__ .item {width:33.3333%}
	.col_t_4__53155__ .item {width:25%}
	.col_t_5__53155__ .item {width:20%}
	.col_t_6__53155__ .item {width:16.6666%}
	.col_t_1__53155__ .item,
	.col_t_2__53155__ .item2n,
	.col_t_3__53155__ .item3n,
	.col_t_4__53155__ .item4n,
	.col_t_5__53155__ .item5n,
	.col_t_6__53155__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__53155__ {max-width:1000px;margin:0 auto;padding:0;}
	.img_tile__53155__ .img_inner {margin:0 -10px}
	.img_tile__53155__ .item .item_inner:before {opacity:1;transition:all .2s ease-out;}
	.img_tile__53155__ .item .item_inner:after {opacity:1;transition:opacity .2s ease-out;}
	.img_tile__53155__ .item {padding:10px}
	.img_tile__53155__ .caption_wrap {opacity:0;transition:opacity .3s ease-out;}
	.img_tile__53155__ .caption {margin-top:15px;text-align:center;vertical-align:middle;}
	.img_tile__53155__ .caption > span.content {display:block;margin-top:10px}
	.img_tile__53155__ .caption > span.btn_view {display:block;margin-top:15px;}
	.img_tile__53155__ .caption > span.btn_view > span {display:inline-block;padding:0 20px;border:1px solid #ffffff;border-radius:35px;font-size:14px;color:#ffffff;line-height:33px;vertical-align:top;}

	.img_tile__53155__ .item .item_inner:hover:before {right:0;bottom:0;width:100%;height:100%;opacity:.9;}
	.img_tile__53155__ .item .item_inner:hover:after {opacity:0;}
	.img_tile__53155__ .item .item_inner:hover:after {opacity:0;}
	.img_tile__53155__ .item .item_inner:hover .caption_wrap {opacity:1;transition:opacity .3s .3s ease-out;}

	.text_sml__53155__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__53155__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__53155__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__53155__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__53155__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__53155__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__53155__ .item,
	.col_t_2__53155__ .item2n,
	.col_t_3__53155__ .item3n,
	.col_t_4__53155__ .item4n,
	.col_t_5__53155__ .item5n,
	.col_t_6__53155__ .item6n {clear:none}

	.col_pc_1__53155__ .item {width:100%}
	.col_pc_2__53155__ .item {width:50%}
	.col_pc_3__53155__ .item {width:33.3333%}
	.col_pc_4__53155__ .item {width:25%}
	.col_pc_5__53155__ .item {width:20%}
	.col_pc_6__53155__ .item {width:16.6666%}
	.col_pc_1__53155__ .item,
	.col_pc_2__53155__ .item2n,
	.col_pc_3__53155__ .item3n,
	.col_pc_4__53155__ .item4n,
	.col_pc_5__53155__ .item5n,
	.col_pc_6__53155__ .item6n {clear:both}
}
@media (max-width:1023px){
   .img_tile__53155__ .caption {padding: 10px;display: none;}
}

/*     53159 : 버튼      */
.button__53159__ {font-size:0;text-align: center;padding: 10px;}
.button__53159__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #444444;border-radius:4px;background:#444444;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__53159__.style_line a {background:transparent;color:#444444}

@media all and (min-width:1024px){
	.button__53159__ a {font-size:15px}
}

/*     53152 : 실선      */
.solid_line__53152__ {display:block; position:relative; width:100%; height:80px;}
.solid_line__53152__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__53152__ {height:50px;}
}

/*     53165 : 흑백 이미지 슬라이드 (마우스 오버시 컬러)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__53165__ {box-sizing:border-box;max-width:1000px;margin:0 auto;padding:0 40px}
.pm-banner_slide_responsive__53165__ a {display:block;border:none}
.pm-banner_slide_responsive__53165__ a img {border:none}
.pm-banner_slide_responsive__53165__ .item {position:relative}
.pm-banner_slide_responsive__53165__ .item img {vertical-align:top;opacity:.6;-webkit-filter:grayscale(100%);filter:gray;transition:all 0.2s ease-out}
.pm-banner_slide_responsive__53165__ .item:hover img {opacity:1;-webkit-filter:grayscale(0);filter:none}

.pm-banner_slide_responsive__53165__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__53165__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	background:#555;border-radius:50%;font-size:0;text-align:center;opacity:0;transition:all 0.1s ease-out;
}
.pm-banner_slide_responsive__53165__:hover .owl-nav [class*='owl-'] {opacity:.4}
.pm-banner_slide_responsive__53165__:hover .owl-nav [class*='owl-']:hover {opacity:.7}
.pm-banner_slide_responsive__53165__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:14px;font-weight:bold;color:#fff}
.pm-banner_slide_responsive__53165__ .owl-nav .owl-prev {left:0}
.pm-banner_slide_responsive__53165__ .owl-nav .owl-next {right:0}
.pm-banner_slide_responsive__53165__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__53165__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__53165__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__53165__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__53165__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__53165__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__53165__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__53165__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__53165__.empty__53165__ {padding:30px 10px;font-size:13px;text-align:center}

